A Redmine plugin to require setting Issue due dates to a date in the future.
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
autotest
config/locales
lang
lib/redmine_require_issue_due_date_in_future/patches
test
COPYRIGHT.txt
CREDITS.txt
GPL.txt
README.rdoc
Rakefile
init.rb

README.rdoc

Require Issue Due Date in Future

A Redmine plugin to require setting Issue due dates to a date in the future.

Getting the plugin

A copy of the plugin can be downloaded from Little Stream Software or from GitHub

Installation and Setup

  1. Follow the Redmine plugin installation steps at: www.redmine.org/wiki/redmine/Plugins

  2. Restart your Redmine web servers (e.g. mongrel, thin, mod_rails)

Usage

It will automatically start to require issue due dates to be in the future.

License

This plugin is licensed under the GNU GPL v2. See COPYRIGHT.txt and GPL.txt for details.

Project help

If you need help you can contact the maintainer at the Bug Tracker. The bug tracker is located at projects.littlestreamsoftware.com